@charset "utf-8";

/* ========================================
スマホ用のCSS
========================================= */
@media (min-width:320px) and (max-width:559px) {


   
body{
    background: rgb(255,255,255);
background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgb(249, 255, 212) 65%, rgb(255, 255, 255) 100%);
box-sizing : border-box;
}


/********** wrapper **********/

.wrapper{
    width: 100%;
    margin: 0 auto;
    overflow:hidden;
}


/********** head_wrapper **********/


.head_wrapper{

    width: 100%;
    height: auto;
    
}


/********** header **********/

.header{

    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(246,255,199,1) 64%, rgba(230,255,100,1) 100%);
	width: 100%;
	height: 80px;


}


/********** header left(ロゴ） **********/


.hd_left{
    
    margin-top: 15px;
    margin-left: 10px;
    float: left;
   
}

.hd_left img{
    width: 180px;
    height: 59px;

}


/********** header right 保育士募集ボタン **********/

.bosyu_button{
    font-size: 15px;
	width: 90px;
	height: 50px;
	border-radius: 10px;
	background-color: #b9cc4e;
	
	line-height: 50px;
	float: right;
	margin-top: 15px;
	margin-right: 15px;
	display: block;
	text-align: center;	
	text-decoration: none;
}

.bosyu_button a{
    color: #fff;
    text-decoration: none;
}

.bosyu_button:hover{
    background-color: #febb05;
}


/********** スマホ用ナビゲーション **********/

.nav{

    display: none;
}

.head_wrapper{
    position:relative;
  width:100%;
}


.nav_sp{

    width: 100%;
    height: 170px;
    display: block;
    float: left;
    margin-top: 80px;
    line-height: 70px;
    text-align: center;
    position:absolute;
    padding-left:2%;
    top:0;

   
    
}

.nav_sp a{
    text-decoration: none;
    font-size: 13px;
    color: #fff;
}

/*園の特色ボタン */

.tokusyoku_btn {
    
    display: block;
    width: 22%;
    height: 70px;
    background-color: #f3c52c;
    float: left;
    margin-top: 10px;

}

.tokusyoku_btn:hover{
display: inline-block;
    background-color: #b9cc4e;
}

/* 案内ボタン */

.annnai_btn {
    
    display: block;
    width: 22%;
    height: 70px;
    background-color: #bd8c51;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.annnai_btn:hover{
    display: inline-block;
    background-color: #b9cc4e;
}

/* 一日の流れボタン */

.nagare_btn {
    
    display: block;
    width: 22%;
    height: 70px;
    background-color: #305178;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
   
}

.nagare_btn:hover{
    display: inline-block;
    background-color: #b9cc4e;
}


/* 設備ボタン */

.setsubi_btn {
    
    display: block;
    width: 22%;
    height: 70px;
    background-color: #aa977b;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.setsubi_btn:hover{
    display: inline-block;
    background-color: #b9cc4e;
}


/* 行事ボタン */

.gyouji_btn {
    
    display: block;
    width: 22%;
    height: 70px;
    background-color: #576e3f;
    float: left;
    margin-top: 10px;
   
}

.gyouji_btn:hover{
    display: inline-block;
    background-color: #b9cc4e;
}



/* 概要ボタン */

.gaiyou_btn {
    
    display: block;
    width: 22%;
    height: 70px;
    background-color: #4B8F96;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.gaiyou_btn:hover{
    display: inline-block;
    background-color: #b9cc4e;
}

/* 求人ボタン */

.kyujin_btn {
    
    display: block;
    width: 22%;
    height: 70px;
    background-color: #81926e;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.kyujin_btn:hover{
    display: inline-block;
    background-color: #b9cc4e;
}




/* アクセスボタン */

.access_btn {
    
    display: block;
    width: 22%;
    height: 70px;
    background-color:#C55210;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.access_btn:hover{
    display: inline-block;
    background-color: #b9cc4e;
}

/********** メインイメージ **********/



.main_img{
    margin-top: 170px;
    width: 100%;
    height: auto;
}





/********** お知らせ **********/




.oshirase_out{

    width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    border-radius: 10px;
    background-color: #80B918;
    padding-bottom: 20px;
    
}

.oshirase_inner{
	width: 270px;
	height: auto;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    padding-bottom: 20px;
}

.title{
	display: inline-block;
	font-size: 20px;
	color: #FFF;
	border-left: 4px solid #FFF ;
	margin-left: 25px;
	margin-top: 20px;
    padding-left: 10px;

}

.oshirase_ichiran_btn{

display: inline-block;
width: 80px;
height: 20px;
background-color: #ffd100;
float: right;
border-radius: 10px;
margin-top: 15px;
margin-right: 15px;
color: #7d7d7d;
padding: 10px;
line-height:20px ;
font-size: 13px;


}


.oshirase_ichiran_btn a{

	color: #FFF;
	text-decoration: none;

}

.oshirase_ichiran_btn:hover{
	background-color: #d08c60;
}



.oshirase_inner p {
	color: #7d7d7d;
    font-size: small;
	padding-top: 20px;
	padding-left: 20px;
	font-size: 16px;
	text-align: left;	

	
}

/********** 理事長の挨拶 **********/

.rijicho_out{

	width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    border-radius: 10px;
    background-color: #f3c018;
    padding-bottom: 20px;
  
}

.rijicho_inner{

    width: 270px;
	height: 420px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;

}


.rijicho_inner p{

    color: #7d7d7d;
    font-size: small;
	padding: 10px;
	

	
}


.rijicyo_img{
display: block;
width: 164px;
height: 164px;
background-image: url(img/rijicyo_img.png);
float: right;
margin-right: 10px;

}




/********** 所在地 **********/

.syozai_out{

	width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    border-radius: 10px;
    background-color: #afe44e;
    padding-bottom: 20px;
    
}

.syozai_inner{

    width: 270px;
	height: 120px;
	background-color: #FFF;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;

}



.syozai_inner p {
	color: #7d7d7d;
    font-size: 12px;
	padding-top: 20px;
	padding-right: 20px;
	text-align: right;	

	
}

.tel_link a{

	display: inline-block;
color: #2349b3;
font-size: 16px;
text-decoration: none;
float: right;
margin-right: 10px;
font-weight: bolder;
margin-top: 10px;

}



/********** 姉妹園リンク **********/


.shimaien_link_wrap{

	width: 300px;
	height: 100px;
	margin-left: auto;
    margin-right: auto;  



	

}


.apple_link{

	display: inline-block;
	width: 285px;
	height: 40px;
	color: #FFF;
	background-color: #d4618d;
	margin-top: 15px;
	margin-right: 20px;
	border-radius: 10px;
	line-height: 40px;
	font-size: 16px;
    padding-left: 15px;
	float: left;

}

.apple_link a{
	color: #FFF;
	text-decoration: none;
}

.apple_link:hover{
	opacity: 0.5 ;
	color: #FFF;
}


.apricot_link{

	display: inline-block;
	width: 285px;
	height: 40px;
	line-height: 40px;
	color: #FFF;
	margin-top: 15px;
    padding-left: 15px;
	background-color: #da5c08;
	border-radius: 10px;
	
	font-size: 16px;
	float: left;
}

.apricot_link a{
	color: #FFF;
	text-decoration: none;
}

.apricot_link:hover{
	opacity: 0.5 ;
	color: #FFF;
}



/********** 園の特色 **********/


.tokusyoku_inner_pc, .title_pc{
	display: none;
}


.contents_3{
    width: 100%;
    height: auto;
	margin-top: 170px;
	float: left;
     
}



.tokusyoku_out{

    width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    padding-bottom: 20px;
    background-color: #f3c52c;
    
}

.tokusyoku_inner{
	width: 250px;
	height: 1700px;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    background-color: #FFF;
    
}



.tokusyoku_inner p {
	color: #7d7d7d;
    font-size: small;
	padding-top: 20px;
	padding-left: 20px;
    padding-right: 10px;
	font-size: 12px;
	text-align: left;	

	
}

.tokusyoku_inner img{
	width: 230px;
	height: 130px;
	margin-top: 10px;
	margin-left: 10px;
	border-radius: 10px;
}




.red{
    color: red;
}







/**********　入園案内 **********/



.annai_out{

    width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 15px;
    padding-bottom: 20px;
    background-color: #bd8c51;
    
}

.annai_inner{
	width: 250px;
	height: auto;
	margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    border-radius: 10px;
    background-color: #FFF;
    padding-bottom: 20px;
}

.annai_inner p {
    width: 228px;
    display: inline-block;
	color: #7d7d7d;
    font-size: small;
	padding-top: 20px;
	padding-left: 15px;
	font-size: 12px;
	text-align: left;


	
}

.madoguchi{

	display: inline-block;
	font-size: 20px;
	color: #7d7d7d;
	margin-top: 15px;
	margin-left: 10px;
}



.tel_link_annnai a{

	display: inline-block;
	color: #2349b3;
	font-size: 16px;
	text-decoration: none;
	font-weight: bolder;
    margin-top: 10px;
	
	}

 /* テーブル */

	table.ryokin_tb {
		margin-top: 20px;
		margin-left: 20px;
	  border-top: 1px solid #999;
	  border-right: 1px solid #999;
	  border-collapse: collapse;
	  width: 85%;
      color: #7d7d7d;
	}
	
	.ryokin_tb  th,
	.ryokin_tb td {
	  border-left: 1px solid #999;
	  border-bottom: 1px solid #999;
	  padding: 5px;
	}
	.ryokin_tb  th {
	  background-color: #feffc9;
	  text-align: left;
	}
	
	
	


/**********　一日の流れ **********/



.nagare_out{

    width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    padding-bottom: 20px;
    background-color: #305178;
    
}

.nagare_inner{
	width: 250px;
	height: auto;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    background-color: #FFF;
    padding-bottom: 20px;
}

.nagare_inner p{
	display: inline-block;
    width: 220px;
	margin-left: 15px;
	margin-top: 12px;
	margin-bottom: 15px;
	color: #7d7d7d;
	font-size: 12px;
	
}

.nagare_time{
	display: inline-block;
	font-size: 16px;
	color: #7d7d7d;
	border-left: 4px solid #fa7440 ;
    margin-top: 20px;
	margin-left: 15px;
	padding-left: 10px;
	font-weight: bold;
}


.nagare_inner img{
	display: block;
	margin-top: 20px;
	width: 220px;
	height: auto;
	border-radius: 10px;
	margin-left: auto;
    margin-right: auto;
}



/**********　園内設備 **********/


.setsubi_out{

    width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    padding-bottom: 20px;
    background-color: #aa977b;
    margin-bottom: 10px;
    
}

.setsubi_inner{
	width: 250px;
	height: 230px;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    background-color: #FFF;
}
.setsubi_inner p{
	display: inline-block;
	margin-top: 20px;
	margin-left: 10px;
	font-size: 12px;
}

/* Slider */

.swiper-container {
	width: 100%;
	
	background-color: #fff;
	border-radius: 10px;

  }
  .swiper-slide img {

	width: 100%;
	vertical-align: bottom;
	border-radius: 10px;
	border-radius: 10px 10px 0px 0px;
	
  }
  .slider-caption {
	padding: 0px 20px 25px 0px;
	margin: 0;
	line-height: 10px;
	background: #FFF;
	color: #7d7d7d;

	
  }

  .swiper-scrollbar ,.swiper-pagination{
	display: none;
}


/**********　行事 **********/


/* 
.gyouji_out{

    width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    padding-bottom: 20px;
    background-color: #576e3f;
    margin-bottom: 10px;
    
}

.gyouji_inner{
	width: 250px;
	height: 150px;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    background-color: #FFF;
}

.gyouji_inner p{
    padding-left: 10px;
    padding-top: 10px;
    font-size: 12px;
} */




.gyouji_out{

    width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    padding-bottom: 110px;
    background-color: #aa977b;


    
}

.gyouji_inner{
	width: 260px;
	height: 120px;
	margin-left: auto;
    margin-right: auto;
    margin-bottom: 2S0px;
    margin-top: 20px;
    border-radius: 10px;
    background-color: #FFF;
    padding-bottom: 40px;
}
.gyouji_inner p{
	display: inline-block;
	line-height:30px ;
    margin-left: 10px;
  
	font-size: 12px;
}


/**********　概要 **********/



.gaiyou_out{

    width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    padding-bottom: 20px;
    background-color: #4B8F96;
    
}

.gaiyou_inner{
	width: 250px;
	height: 700px;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    background-color: #FFF;
}

.gaiyou_inner{
	width: 250px;
	height: auto;
	margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    border-radius: 10px;
    background-color: #FFF;
    padding-bottom: 20px;
}

.gaiyou_inner p {
    width: 210px;
    display: inline-block;
	color: #7d7d7d;
    font-size: small;
	padding-top: 20px;
	padding-left: 15px;
	font-size: 12px;
	text-align: left;
	
}






.gaiyou_title{
	display: inline-block;
	font-size: 14px;
	color: #7d7d7d;
	border-left: 4px solid #fa7440 ;
	margin-left: 15px;
	padding-left: 10px;
	font-weight: bold;
    margin-top: 20px;
}

.gaiyou_inner img{
	display: block;
	margin-top: 20px;
	width: 220px;
	height: auto;
	border-radius: 10px;
	margin-left: auto;
    margin-right: auto;
}


/**********　求人 **********/



.kyujin_out{

    width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    padding-bottom: 20px;
    background-color: #81926e;
    
}

.kyujin_inner{
	width: 250px;
	height: 300px;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    background-color: #FFF;
}

.kyujin_inner p{
	display: inline-block;
	margin: 20px;
	font-size: 12px;
	color: #7d7d7d;
}

/**********　アクセス **********/



.access_out{

    width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    padding-bottom: 20px;
    background-color: #da5c08;
    
}

.access_inner_sp{
	width: 250px;
	height: 200px;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 10px;
    background-color: #FFF;
    padding: 3px;
}



.access_inner_pc,.access_inner_tb{
	display: none;
}



/**********　フッター **********/

.footer{

	width: 100%;
	height: 90px;
    background-color: #80B918;
	text-align: center;
    margin-top: 50px;
    float: left;
   

	
}

.footer p{
	display: inline-block;
    padding-top: 40px;
	color: #FFF;
    font-size: 13px;


}

/**********　フッター **********/

.footer_slide{

	width: 100%;
	height: 340px;
    background-image: url(img/footer_img_sp.png);
	text-align: center;
    margin-top: 60px;
    float: left;
    bottom: 0; 

	
}

.footer_slide p{
	display: inline-block;
    padding-top: 270px;
	color: #FFF;
    font-size: 13px;


}








/* とじ */
}


